Creator Rankings - Blue V Follower Growth
Introduction
Get the Blue V creator follower growth ranking
- Supports filter parameters
- Supports custom result sorting
API Endpoint
bash
POST /creator/v1/rank/topBlueVGrowthRequest Body
| Field | Type | Required | Description |
|---|---|---|---|
filter | object | No | Filter parameters |
orderby | object | No | Sorting parameters |
page | integer | No | Default: 1 |
pagesize | integer | No | Default: 10 |
filter Optional Values
| Field | Type | Required | Description |
|---|---|---|---|
region | string | No | Country/Region |
category_id | integer | No | Creator category |
date_info | object | No | Date information |
region range:
['US','GB','MX','ES','DE','IT','FR','ID','VN','MY','TH','PH','BR','JP','SG']
orderby Optional Values
| Field | Required | Description |
|---|---|---|
follower_inc_count | No | Follower Growth (desc) |
Request Example
bash
curl 'https://openapi.fastmoss.com/creator/v1/rank/topBlueVGrowth' \
--header 'Content-Type: application/json' \
--header 'Authorization: Bearer xxxxxxxxxx' \
--data '{
"filter": {
"region": "GB",
# "category_id": 14,
# "date_info": {
# "type": "day",
# "value": "2026-03-15"
# },
"date_info": {
"type": "week",
"value": "2026-03"
},
# "date_info": {
# "type": "month",
# "value": "2026-02"
# }
},
"orderby": [
{
"field": "follower_inc_count",
"order": "desc",
}
],
"page": 1,
"pagesize": 10
}'Response Body
data.total
Total number of results
data.list
| Field | Type | Description |
|---|---|---|
uid | string | Creator ID |
follower_inc_count | integer | Follower Growth |
digg_inc_count | integer | Like Growth |
data.list.creator
| Field | Type | Description |
|---|---|---|
uid | string | Creator ID |
unique_id | string | Creator unique ID |
nickname | string | Nickname |
avatar | string | Creator avatar URL |
region | string | Country/Region |
category | object | Creator category ID |
follower_count | integer | Creator follower count |
video_count | integer | Video count |
Response Example
json
{
"code": 0,
"data": {
"list": [
{
"creator": {
"uid": "226763996639432704",
"nickname": "Manchester City",
"unique_id": "mancity",
"avatar": "https://s.500fd.com/tt_author/e8ae23edc368a44adee44d1d109e2252~tplv-tiktokx-cropcenter:100:100.jpeg",
"region": "GB",
"category": {
"id": 11,
"name": "Sports, Fitness & Outdoors"
},
"follower_count": 34217186,
"video_count": 3093
},
"follower_count": 34217186, //deprecated
"follower_inc_count": 105364,
"digg_inc_count": 2231257,
"uid": "226763996639432704",
"nickname": "Manchester City", //deprecated
"unique_id": "mancity", //deprecated
"avatar": "https://s.500fd.com/tt_author/e8ae23edc368a44adee44d1d109e2252~tplv-tiktokx-cropcenter:100:100.jpeg", //deprecated
"region": "GB", //deprecated
"category": {
//deprecated
"id": 11,
"name": "Sports, Fitness & Outdoors"
}
}
],
"total": 500,
"date_type": "week",
"date_value": "2026-03"
},
"message": "",
"timestamp": 1776152935,
"request_id": "a0be33bf-e554-b939-b2fd-3cdcfb2f4e49"
}